Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

User:Saarn/sandbox/TestStyle/style.css: Difference between revisions

From Echoes of the Flesh
Content deleted Content added
Saarn (talk | contribs)
Saarn changed the content model of the page User:Saarn/sandbox/TestStyle/style.css from "CSS" to "Sanitized CSS"
Saarn (talk | contribs)
mNo edit summary
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
.firstHeading {
.firstHeading-container {
background-color: #8f3838;
background-color: #8f3838 !important;
}
}

Latest revision as of 08:15, 1 January 2026

.firstHeading-container {
    background-color: #8f3838 !important;
}